---
title: Dracokin
description: TBD
date_pub: 2023-02-15T00:26:00-05:00
section: races
content_type: feature
short_code: rd1
---

<div class='headlessTableWrapper'>

|                       |                             |
| --------------------- | --------------------------- |
| **Requirements**      | Minimum CON 9               |
| **Ability modifiers** | +1 STR, -1 WIS              |
| **Languages**         | Alignment, Common, Draconic |

</div>

[[toc]]

### Available Classes and Max Level

-   **Assassin**: 10th
-   **Bard**: 7th
-   **Cleric**: 7th
-   **Fighter**: 12th
-   **Knight**: 11th
-   **Magic-user**: 9th
-   **Paladin**: 11th
-   **Ranger**: 12th
-   **Thief**: 9th

### Breath Weapon

Dracokin use the power of their draconic ancestory to exhale destructive energy. When a dracokin uses their breath weapon, all creatures in the area must make a saving throw vs. Breath Attacks. A creature takes 2d4 damage on a failed save, half as much on a successful one. The damage increase to 3d4 at 6th level, and 4d4 at 12th. Dracokin may use their breath weapons a number of times per day equal to 1/2 their level, rounded up.

### Breath Resistance

Dracokin get a +2 to all Saving Throws vs. Breath Attacks of the same type that they can produce.

### Draconic Ancestry

Dracokin are are distantly related to a particular kind of dragon. Choose a type of dragon from the below list; this determines the damage and area of your breath weapon.

<div class="dividedTableWrapper">

| 1d20  |  Color   |       Breath Weapon        |
| :---: | :------: | :------------------------: |
|   1   | Amethyst |      30' Line of Cold      |
|  2-3  |  Black   |      30' Line of Acid      |
|  4-5  |   Blue   |   30' Line of Lightning    |
|   6   |  Brass   | 20' Cone of Sleep Gas[^1]  |
|   7   |  Bronze  |   30' Line of Lightning    |
|   8   |  Copper  |      30' Line of Acid      |
|   9   | Emerald  |      20' Cone of Acid      |
|  10   |   Gold   |      20' Cone of Fire      |
| 11-12 |  Green   | 10' Cloud of Chlorine Gas  |
|  13   |   Onyx   | 10' Cloud of Chlorine Gas  |
| 14-15 |   Red    |      20' Cone of Fire      |
|  16   |   Ruby   |      30' Line of Fire      |
|  17   |  Silver  |      20' Cone of Cold      |
|  18   |  Topaz   | 10' Cloud of Sleep Gas[^1] |
| 19-20 |  White   |      20' Cone of Cold      |

[Draconic Ancestry]

[^1]: Rather than dealing damage, targets in area must _save versus breath_ or fall asleep for 1d4 turns

</div>
