---
title: Bestiary
description: A small collection of bestiary that can be encountered in the astral plane.
date_pub: 2023-02-17T00:26:00-05:00
date_upd: 2023-05-12T15:21:00-04:00
section: bestiary
content_type: feature
short_code: mm1
---

Below you'll find a small sampling of the various humanoids and other creatures one can encounter while traveling the planes.

-   [Cleric](./cleric.html)[^1]: Holy (or unholy) warrior-priests on a quest for their deity.
-   [Commoner](./commoner.html)[^1]: One of the common people (artists, beggars, children, craftspeople, farmers, fishermen, housewives, scholars, slaves, etc.).
-   [Corsair](./corsair.html)[^1]: A skilled sailor, be it on the seas, in the air, or on the astral plane. Usually part of a crew.
-   [Dragons](./dragons/index.html): Huge, proud, flying lizards with massive wings and the ability to spew one or more types of attack from their mouths.
-   [Fighter](./fighter.html)[^1]: Someone who earns their keep via combat.
-   [Flicker Dog](./flicker-dog.html): Intelligent, aloof, and often friendly wolf-like hounds native to the Feywolde that hunt in packs and appear to flicker in and out of existence.
-   [Mylark](./mylark.html): 2' long, lamprey-like, winged snakes that feed on psychic energy and travel in large flocks.
-   [Pirate](./pirate.html)[^1]: A sailor skilled in theft and piracy, be it on the seas, in the air, or on the astral plane. Usually part of a crew.
-   [Priest](./priest.html)[^1]: A priest on a mission for their deity.
-   [Thief](./thief.html)[^1]: Someone skilled at stealing things.
-   [Warp Cat](./warp-cat.html): A black, human-sized, panther-like creature, native to the astral plane, with six legs and a razor-sharp tentacle growing from each front shoulder.
-   [Watcher](./watcher.html): A single recessed eye surrounded by dozens of small tentacles and several larger (5' long) ones with razor-sharp tips.
-   [Wizard](./wizard.html)[^1]: A magic user, often in robes, who memorizes spells from their spellbooks.

[^1]: Optionally use [racial modifiers](./racial-mods.html) for demihuman / humanoid NPCs.
