---
title: The Dragon Gods
description: TBD
date_pub: 2023-02-19T20:59:00-05:00
section: gods
content_type: feature
short_code: g1
status: draft
---

### Endrion

-   Platinum dragon
-   Dragon god of law
-   Epithets: The Platinum Lord of Virtue, Paragon of Justice, Protector of the Weak, Peacebringer
-   Rumored to wander the planes in various forms:
    -   a platinum animal (like a fox or a hawk),
    -   a paladin in platinum armour called Barryn the Brave, or
    -   an old mage named Wen'dell, the White Wizard.

Avatar stats:

-   _AC_ -1[20], _HD_ 16*\*\* (72 hp), *Att* [2 × claw (2d8), 1 × bite (6d10)] or breath, *THAC0* 8[+11], *AL\* L
-   _Breath weapon_: 90’ long cone of fire or 100' long line of Disintegration ray.
-   _Roar_: Functions as a Dispel Magic spell cast by an 8th-level spellcaster.
-   _Shape changing_: May take on the form of a person or animal.
-   _Sleeping_: 10%. If sleeping, may be attacked for 1 round with a +2 bonus to hit.
-   _Spells_: 2 × 1st level, 2 × 2nd level, 2 × 3rd level, 2 × 4th level, 2 × 5th level, can come from any spell list.
-   _Mundane damage immunity_: Can only be harmed by magical attacks.
-   _Unique_: There is rumoured to be but a single platinum dragon—the ruler of all metallic dragons.

### Lyndralyth

-   Multichromatic dragon
-   Dragon goddess of chaos
-   Epithets: The Multichromatic Lady of Doom, Ruiner-of-All, Devourer of Nations, Peacebreaker.

The "Multichromatic Dragon" from the advanced rules is her avatar:

-   _AC_ -1[20], _HD_ 16*\*\* (72 hp), *Att* 5 x bite (damage by head color) or breath + 1 x tail sting (1d6 + poison), *THAC0* 8[+11], *AL\* C
-   _Poison_: Causes death (save vs poison).
-   _White head_: Bite: 2d8 damage. Breath: 80’ long cone of cold, 2’ wide at the mouth, 30’ at far end.
-   _Black head_: Bite: 2d10 damage. Breath: 60’ long line of acid, 5’ wide.
-   _Green head_: Bite: 3d8 damage. Breath: Cloud of chlorine gas, 50’ long, 40’ wide, 20’ high.
-   _Blue head_: Bite: 3d10 damage. Breath: 100’ long line of lightning, 5’ wide.
-   _Red head_: Bite: 4d8 damage. Breath: 90’ long cone of fire, 2’ wide at the mouth, 30’ at far end.
-   _Breath weapons_: Each head can breathe once per day. All caught in the area suffer damage equal to the dragon’s current hp (save versus breath for half).
-   _Languages_: Common and dragon.
-   _Magic-user spells_: White head: 2 × 1st level, black head: 2 × 2nd level, green head: 2 × 3rd level, blue head: 2 × 4th level, red head: 2 × 5th level.
-   _Disabling heads_: Heads may be targeted individually. An attack that inflicts 10 or more damage disables a head (unable to attack, breathe, or cast spells).
-   _Head regeneration_: Disabled heads regenerate in one day.
-   _Sleeping_: 10%. If sleeping, may be attacked for 1 round with a +2 bonus to hit.
-   _Unique_: There is rumoured to be but a single multichromatic dragon—the ruler of all coloured dragons.

### Ymmyrr

-   Diamond dragon
-   Dragon god of neutrality
-   Epithets: The Everlasting, Diamond Master of the Scales, Keeper of the Balance, Slumbering Monarch of Eternity.
-   Rumored to wander the planes in various forms:
    -   a diamond animal (like a cat or an owl),
    -   an astral druid named Zalderot the Arbiter, or
    -   a monk named Aphio.

Avatar stats:

-   _AC_ -2[21], _HD_ 18*\*\* (81 hp), *Att* [2 × claw (2d8), 1 × bite (7d10)] or breath, *THAC0* 8[+11], *AL\* N
-   _Breath weapon_: 100’ long line of lightning or cloud of disintegration gas.
-   _Roar_: Opens a portal either to or from the Astral Plane. All non-dragons within 30' must save vs spells or be stunned for 1d4 rounds.
-   _Shape changing_: May take on the form of a person or animal.
-   _Sleeping_: 5%. If sleeping, may be attacked for 1 round with a +2 bonus to hit.
-   _Spells_: 2 × 1st level, 2 × 2nd level, 2 × 3rd level, 2 × 4th level, 2 × 5th level, 2 x 6th level, can come from any spell list.
-   _Mundane damage immunity_: Can only be harmed by magical attacks. All damage reduced by half.
-   _Unique_: There is rumoured to be but a single diamond dragon—the ruler of all crystalline dragons.

### The Teachings of the Church of Endrion

#### The History of the Multiverse

-   In the beginning there was only Ymmyrr, slumbering in the great void. And when we awoke, he was lonely, so he created Endrion and Lyndralyth before going back to sleep.
-   With his magic, Endrion created the great plane of Drahkenos, and the first metallic dragons to help him rule it.
    -   These were the first Exalted Wyrmlords, and the helped build Castle Starpeak and the Great Hall of Judgement.
-   But Lyndralyth was jealous of her brothers success, and sought to undo his great work. Using her own magic, she created her own race of chromatic dragons, based on her 6 heads, and she laid siege to her brother's realm.
    -   This was the First Great Dragon War, and it ended with Endrion triumphing over his sister and banishing her and her followers from Drahkenos.
-   While peace and prosperity reigned on Drahkenos, Lyndralyth and her brood spread across the multiverse like a plague, leaving destruction in their wake, and infesting the planes with cursing the planes with the scourge of chromatic dragon eggs.
-   Endrion chased his sister across the planes, searching for a way to bring and end to her rampage. Along the way, he and his Exalted Wyrmlords established the first temples, sowing the first seeds of civilization with His great gifts (law, truth, and flame), and leaving behind the blessings of metallic dragon eggs.
-   When Endrion finally caught up to Lyndralyth, their battle shook the multiverse itself, awaking Ymmyrr, who created the first crystalline dragons and sent them to ensure the balance would be maintained. Endrion, commanding armies of both metallic and crystalline dragons, managed to subdue and bind Lyndralyth, trapping her in the ruined portion of Drahkenos, now called the Nether Vale, where she has remained since.

#### The Afterlife

-   When a follower of Endrion dies, their soul is taken before Him for judgement.
    -   He holds court at the top of Mount Starpoint, tallest amongst the Golden Peaks of the dragon plane of Drahkenos.
-   The soul is then given the option of stepping through the Mantle of Cleansing Fire, a great wall of multi-colored flame that burns only chaos.
    -   Those who step through the fire with chaos in their heart are consumed by the flames and lost forever.
    -   Those who refuse to step through are banished to the Nether Vale, the dark underside of Drahkenos, beyond the Shadow Ridges.
        -   The souls of the dragons banished there struggle for dominance amongst themselves, while the dragonborn and other "smaller" races are invariably forced to work as slaves for the fell dragons until the Final Great Dragon War.
    -   Those who pass through the Mantle successfully are rewarded based on their race:
        -   Dragons may live for eternity amongst the Golden Peaks, with the truly worth being allowed to join the ranks of the Exalted Wyrmlords of His noble court.
        -   Dragonborn are either reborn as dragons, or invited to join the Royal Honor Guard of His Court.
        -   Members of other races are either reborn (as a dragonborn or, even better, a dragon), or are invited to join the ranks of the Devout Riders (riding into the Final Great Dragon War on the backs of the Exalted Wyrmlords themselves).
-   Prophecy says that one day, Lyndralyth will arise and attempt to overthrow Endrion in what's called the Final Great Dragon War. According to the doctrines of the church, the lawful dragons will eventually win, but at a great cost - the plane of Drahkenos will be destroyed, and Endrion himself will die, only to "reborn in victory".

#### The Order of the Cleansing Fire

-   A puritanical order devoted to the idea of absolution through suffering.

-   Redo based on the notes from Brandon
    -   "The only thing I am thinking about is that the organization focus more on punishment. Forgiveness through punishment, Absolution through punishment. They don't think prisons or jails are worth while and feel that offender should be punished harshly regardless of the crime. After all its hard to steal a loaf of bread if you only have one hand. Also, there is no statue of limitations, so if you stole said bread 10 years ago and even reached out to the person you stole it from and repaid them several times over. It does not matter the offender should still be punished and even more harshly then if you had been punished when it first happened."
    -   More "Judge Dredd" or "The Punisher"
-   Named after a great brass dragon (one of the exalted Wyrmlords)
-   Heavy into the punitive aspect, "absolution through suffering"
    -   Just as the mantle cleanses the soul of chaos through burning, the order believes in cleansing the soul through the pain.
-   Still a puritanical order, probably full of self-flagellating-types
    -   You can't do Endrion's work with any chaos in your own soul, so you have to burn it out
    -   Lots of scars and/or burn marks on the highly devoted
-   Still like to use fire to to extract confessions from suspected agents of chaos, but they also like to use it to burn the chaos out of the repentant.
-   I imagine that it works like this:

    -   word of a transgression makes it's way to someone in the order, who report it up the line.
    -   Somewhere there exists a library that they use, a set of scrolls called "The Scroll of Penance" which lists the appropriate punishment for any of thousands of (very specific) transgressions.
        -   Many of these punishments are fatal
        -   Many involve burning and/or branding
    -   This implies:

        -   The order probably isn't very popular in some areas (those under the incfluence of more lenient deities)
            -   I'd wager several of the order have been martyred over the org's history - burned in place of their quarry, assassinated before they could perform their duties, or even killed in retaliation for having passed judgement on someone.
        -   Most devotees of Endrion won't interfere with them as they go about their "duties" (not directly, anyways)

    -   Also serve as the punitive arm of the greater Church of Endrion, known for carrying out judgements against enemies of the church.

-   Some agents are prone to using fire to extract confessions from suspected agents of chaos, as well as disposing of said agents post-confession.

-   Connor's chapter was headed by Inquisitor Kuras, a highly-devout (but increasingly paranoid) half-elven male.
    -   Kuras reports to Grand Inquisitor, Cardinal Brillaal, an elven female who lives on the far side of Ayreon.
