---
title: Astral Compass
description: A magical device for navigating to a desired location on the astral plane.
date_pub: 2023-02-19T18:46:00-05:00
section: magic items
content_type: feature
short_code: miac
---

<div class="imgWrapper">

![An astral compass, created with [Stable Diffusion Online](https://stablediffusionweb.com/), released under a [CC0](/licenses/cc0) license.](/images/magic-items/astral-compass.jpg "An astral compass")

</div>

A 1.5" diameter, golden medallion, with an 8-pointed star embedded in a purple gem in its center, and with raised runes along its inner edge.

-   **On the Astral Plane**: Can "see" astral currents, as well as sense the general direction to the shortest path to any location in multiverse (which appears as a faint, golden glow on the horizon).

-   **While Piloting an Astral Console**: Can perceive a 360 degree "tactical" view of the ship, up to 300 yards out, as well as the "optimal" current to ride to reach their desired destination (which itself glows like a beacon).

    -   When within 4 hours of the desired location, the pilot can "reach out" with their mind and perceive a 360 degree "tactical" view of the location, up to 300 yards out.
    -   This view can also be used during combat to gather information about enemy vessels.

-   **Limitations**: The compass only works with "where" queries (ex: Where is the Ravager? Where is the source of this effect? Where is the last resting place of some artifact?)
