---
title: Firfolk
description: TBD
date_pub: 2023-02-15T00:26:00-05:00
section: races
content_type: feature
short_code: rf2
---

<div class='headlessTableWrapper'>

|                       |                             |
| --------------------- | --------------------------- |
| **Requirements**      | Minimum CON 9               |
| **Ability modifiers** | -1 INT, +1 WIS              |
| **Languages**         | Alignment, Common, Firspeak |

</div>

_INTRO_

[[toc]]

### Available Classes and Max Level

-   Assassin: 6th
-   Druid[^1]: 10th
-   Fighter: 8th
-   Knight: 7th
-   Ranger: 9th
-   Thief: 8th

[^1]: At the referee’s option, firfolk druids may only exist as NPCs.

### Combat

Firfolk can use all types of weapons and armour, but it must be tailored to their large size.

**Two-handed melee weapons**: A firfolk can wield any two-handed melee weapon, such as a battle axe, with only one hand.

### Innate Magic

At 2nd level, a firfolk is able to cast the _glamour_ spell once per day and, at 4th level, _invisibility_ once per day.

### Languages

Firfolk know Common, their alignment language, and Firspeak (the native language of the firfolk race).

### Open Doors

Firfolk open even barred doors with ease. They are treated as the next highest STR category when it comes to determining their chance of opening doors (see
[Ability Scores](https://oldschoolessentials.necroticgnome.com/srd/index.php/Ability_Scores) in Old-School Essentials). For example, a firfolk with STR 12 is treated as if their STR were in the 13–15 category instead.

### Resilience

Firfolk's natural constitution and resistance to magic grants them a +2 bonus to saving throws versus poison, spells, and magic wands, rods, and staves.
